## python-sanix 1.0.6

=== debian/changelog ===
python-sanix (1.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:22:23 -0500

python-sanix (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1081292)

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Sep 2024 15:45:45 +0200
