=== debian/control ===
Source: python-sanix
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-sanix
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-sanix.git
Homepage: https://github.com/tomaszsluszniak/sanix_py

Package: python3-sanix
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper for getting measurements data from Sanix devices
 This package provides a wrapper for getting measurement data from Sanix devices.
 .
 This package is a dependency of Home Assistant.
